[fxruby-users] Custom SplashScreen. Seg fault when wrapped in a class

Lyle Johnson lyle at lylejohnson.name
Fri Dec 5 08:57:47 EST 2008

On Dec 5, 2008, at 1:54 AM, Andreas S wrote:

> 1.9? That's interesting. Actually I wanted to try 1.9 to speed  
> things up a little bit, but didn't know
> fxruby already supports 1.9.
> I just tried to install it with the latest 1.9.1-preview2, but it  
> won't build.

Yes, I was running against my development version (which has fixes for  
Ruby 1.9.1). As soon as Ruby 1.9.1 goes final, I'll do another FXRuby  
release for that.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/fxruby-users/attachments/20081205/cde0d5ed/attachment.html>

More information about the fxruby-users mailing list